using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class Restart : MonoBehaviour {

	// Use this for initialization
	void Start () {
		
	}
    public void RestartGame()
    {
        Time.timeScale = 1;
        SceneManager.LoadScene("TheGame");
    }

    // Update is called once per frame
    void Update () {
		
	}
}
